#!/bin/bash

# SPDX-FileCopyrightText: 2023 Aravinth Manivannan <realaravinth@batsense.net>
#
# SPDX-License-Identifier: AGPL-3.0-or-later

set -Exeuo pipefail

source integration/lib.sh

main() {
	teardown_env || true
	setup_env
	wait_for_env
	forgejo_root
	init_users_repo
	teardown_env
	echo "All Good! :)"
}

main
