// SPDX-FileCopyrightText: 2023 Aravinth Manivannan <realaravinth@batsense.net>
//
// SPDX-License-Identifier: AGPL-3.0-or-later

import User from "./user";

/**
 * Subset schema of comment object returned by Forgejo REST API
 */
type Comment = {
  id: number;
  html_url: URL;
  pull_request_url?: URL;
  issue_url?: URL;
  user: User;
  body: string;
  created_at: string | Date;
  updated_at: string | Date;
};

export default Comment;
