// SPDX-FileCopyrightText: 2023 Aravinth Manivannan <realaravinth@batsense.net>
//
// SPDX-License-Identifier: AGPL-3.0-or-later

import User from "./user";

/**
 * Subset schema of repository object returned by Forgejo REST API
 */
type Repository = {
  id: number;
  name: string;
  full_name: string;
  html_url: string;
  owner: User;
};

export default Repository;
