// SPDX-FileCopyrightText: 2023 Aravinth Manivannan <realaravinth@batsense.net>
//
// SPDX-License-Identifier: AGPL-3.0-or-later

/** Subset schema of user object returned by Forgejo REST API. */
type User = {
  id: number;
  login: string;
  username: string;
  email: string;
  avatar_url: URL;
  full_name: string;
  html_url: string;
};

export default User;
